body {
    font-family: 'Quicksand', sans-serif;
    overflow-x: hidden;
}

a:hover {
    text-decoration: none;
}

.btn:focus {
    box-shadow: none !important;
}

.fixed {
    top: -70px;
    margin-top: 70px;
    width: 100%;
    position: fixed !important;
    background: #fffbf6 !important;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -webkit-transition: margin 0.6s ease 0s, -webkit-transform 0.6s ease 0s;
    transition: margin 0.6s ease 0s, transform 0.6s ease 0s;
    z-index: 9;
}

.bg-audioBee {
    background-color: #FFFBF6;
}

.bg-audioBee-purple {
    background-color: #F7EEFF;
}

a.navbar-brand img {
    width: 165px;
}

.text-purple {
    color: #540D6E;
}

.text-yellow {
    color: #F3B401;
}


.login-signup ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.login-signup ul li {
    display: inline-block;
    font-size: 15px;
}

.login-signup ul li:last-child a {
    margin-left: 10px;
}

.login-signup ul li:first-child a:hover {
    color: #ffbe00 !important;
}

ul.navbar-nav li a {
    color: #000000 !important;
    margin: 0px 5px;
}

ul.navbar-nav li.active a,
ul.navbar-nav li a:hover {
    color: #ffbe00 !important;
}


.btn-purple {
    background-color: #540D6E;
    padding: 4px 18px !important;
    font-size: 15px !important;
}

.btn-purple:hover {
    background: rgb(84, 13, 110);
    background: linear-gradient(90deg, rgba(84, 13, 110, 1) 0%, rgba(195, 52, 104, 1) 100%);
    transition: all 0.3s ease-in-out;
    color: #ffffff;
    text-decoration: none;
}

.btn.btn-yellow,
.btn.btn-purple {
    position: relative;
    display: inline-block;
    border-radius: 30px;
    color: #fcfcfc;
    text-align: center;
    font-size: 18px;
    padding: 9px 15px;
    transition: all 0.5s;
    border: none;
    box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.06);
    overflow: hidden;
}

.btn-yellow {
    background-color: #F3B401;
}

.name-descripeion {
    position: relative;
    z-index: 9999;
}

.btn .btn-bg {
    width: 0;
    float: right;
    position: absolute;
    border-radius: 30px;
    right: 0px;
    top: 0px;
    transition: all 0.5s;
}

.btn.btn-yellow .btn-bg {
    height: 45px;
}

.btn.btn-purple .btn-bg {
    height: 30px;
}

.btn.btn-yellow .btn-bg {
    background: linear-gradient(90deg, rgba(243, 180, 1, 1) 0%, rgba(215, 106, 61, 1) 73%, rgba(195, 52, 104, 1) 100%);

}

.btn.btn-purple .btn-bg {
    background: linear-gradient(90deg, rgba(84, 13, 110, 1) 0%, rgba(195, 52, 104, 1) 100%);
}

.btn-bg::after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    top: 0px;
    left: 0px;
}

.btn-yellow-sm {
    padding: 7px 20px;
}

.btn-yellow:hover .btn-bg,
.btn-purple:hover .btn-bg {
    width: 100%;
    border-radius: 30px;
}

.btn-yellow:hover,
.btn-purple:hover {
    transition: all 0.3s ease-in-out;
    color: #ffffff;
    text-decoration: none;
}

.btn-yellow:hover {
    background: linear-gradient(90deg, rgba(243, 180, 1, 1) 0%, rgba(215, 106, 61, 1) 73%, rgba(195, 52, 104, 1) 100%);
}

.btn-purple:hover {
    background: linear-gradient(90deg, rgba(84, 13, 110, 1) 0%, rgba(195, 52, 104, 1) 100%);

}

/* Banner */
.banner-content h1 {
    font-size: 40px;
    font-weight: 700;
    color: #540d6e;
    line-height: 1em;
}

.header-text {
    border-radius: 0;
    height: auto;
}

.typed-cursor {
    opacity: 1;
    height: 20px;
    padding: 0px 2px;
    background: #f3b401;
    margin: 10px;
    -webkit-animation: blink 0.5s linear infinite;
    -moz-animation: blink 0.5s linear infinite;
    animation: blink 0.5s linear infinite;
}

.banner-content h2 {
    font-size: 40px;
    font-weight: 700;
    color: #f3b401;
    line-height: 1em;
}

.banner-content p {
    font-size: 20px;
    font-weight: 700;
    margin: 25px 0px;
}

.banner-content {
    padding: 70px 0px;
}

.banner-content ul {
    padding: 0;
    list-style: none;
    margin-top: 45px;
}

.banner-content ul li {
    display: inline-block;
    margin-right: 20px;
    font-size: 13px;
    font-weight: 700;
}

.banner-content ul li i {
    color: #B710FF;
}
.jobs-section .job-listing {
    border: 2px solid #540D6E;
    border-radius: 25px;
}

.jobs-section .job-listing .job-card:not(:last-child) {
    border-bottom: 2px solid #540D6E;
}

.jobs-section .job-listing .job-card:hover {
	cursor: pointer;
}
.jobs-section .job-listing .job-card img {
    flex: 1;
	padding:1rem;
}

.jobs-section .job-listing .job-card>div {
    flex: 3;
}

.jobs-section .jobs-content {
    text-align: right;
}

@media (min-width: 768px) {
.jobs-section .jobs-content {
		margin-top:-100px;
	}
}
/* Why audio bee */
.section-header h4 {
    color: #D41367;
    font-weight: 600;
    margin-bottom: 20px;
}

.section-header p {
    color: #2C2D2F;
    font-size: 32px;
    font-weight: 700;
    line-height: 1.3em;
}

span.bg-shades {
    position: relative;
    z-index: 1;
}

span.bg-shades:before {
    position: absolute;
    content: '';
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/brush.gif) no-repeat;
    width: 110%;
    height: 50px;
    left: -10px;
    background-size: contain;
    background-position: center;
    z-index: -1;
}

.why-audio-bee-img {
    width: 175px;
    height: 200px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: auto;
}

.task-for-you-img {
    width: 130px;
    height: 140px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: auto;
}

.how-it-work-img {
    width: 110px;
    height: 90px;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    margin: 80px auto 0px;
}

.why-audio-bee-img img,
.task-for-you-img img,
.how-it-work-img img {
    max-height: 100% !important;
    margin: 0 auto;
}

.why-audio-bee-content,
.task-for-you-content,
.how-it-work-content {
    text-align: center;
    margin-top: 30px;
}

.why-audio-bee-content h6,
.task-for-you-content h6,
.how-it-work-content h6 {
    font-weight: 700;
    margin-bottom: 15px;
}

.task-for-you-content p {
    min-height: 75px;
}

.task-for-you-content a i {
    margin-left: 5px;
}

.task-for-you-content a {
    font-weight: 600;
}

.task-for-you-content a:hover {
    color: #540d6e;
    transition: all 0.3s ease-in-out;
}

span.circle-shades {
    position: relative;
}

span.circle-shades:before {
    position: absolute;
    content: '';
    width: 125%;
    height: 65px;
    top: -13px;
    left: -7px;
    z-index: -1;
}

span.circle-shades.shades-yellow:before {
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/task.gif) no-repeat;
    background-size: contain;
    background-position: center;
}

span.circle-shades.shades-purple:before {
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/shades-purple.gif) no-repeat;
    background-size: contain;
    background-position: center;
}

button.owl-dot:focus {
    outline: none;
}

.task-for-you .owl-nav button span {
    font-size: 65px;
}

.task-for-you .owl-dots {
    position: absolute;
    right: 25px;
    bottom: 20px;
}

.task-for-you .owl-nav {
    position: absolute;
    right: 0;
    bottom: 70px;
    width: 100px;
}

.task-for-you .owl-nav button:first-child span {
    position: absolute;
    left: 0;
    height: 20px;
    top: 0;
}

.task-for-you .owl-nav button:last-child span {
    position: absolute;
    right: 0;
    height: 20px;
    top: 0;
}

.task-for-you .owl-theme .owl-nav [class*=owl-]:hover {
    color: #d41367;
}

.full-time-card {
    background: #ffffff;
    width: 80%;
    border-radius: 0px 250px 250px 0px;
    padding: 70px;
    margin: 70px 0px;
    position: relative;
}

.full-time {
    position: relative;
}

.full-time:before {
    position: absolute;
    content: '';
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/ftr-1.gif) no-repeat;
    width: 90px;
    height: 90px;
    top: 88px;
    left: 0;
    right: 0;
    margin: auto;
    background-size: contain;
    z-index: 1;
}

.full-time:after {
    position: absolute;
    content: '';
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/ftr-4.gif) no-repeat;
    width: 75px;
    height: 68px;
    bottom: 0;
    top: 0;
    right: 232px;
    margin: auto;
    background-size: contain;
}

.full-time-card:before {
    position: absolute;
    content: '';
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/ftr-2.gif) no-repeat;
    width: 60px;
    height: 55px;
    bottom: -23px;
    left: 100px;
    background-size: contain;
}

.full-time-card:after {
    position: absolute;
    content: '';
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/ftr-3.gif) no-repeat;
    width: 60px;
    height: 55px;
    bottom: -23px;
    right: 215px;
    background-size: contain;
}

.full-time-content h4 {
    font-weight: 700;
    color: #540D6E;
}

.full-time-content p {
    font-weight: 500;
    margin: 30px 0px 40px;
}

.full-time-content a:hover {
    text-decoration: underline;
}

.question-answer i {
    color: #540D6E;
    font-size: 25px;
}

.quest-ans h5 {
    font-weight: 600;
}

.question-answer-content:hover i {
    color: #527bff;
    transition: all 0.3s ease-in-out;
}

.form-fill-content h1 {
    font-size: 30px;
    font-weight: 600;
    margin: 45px 0px;
}

.form-fill-content img {
    width: 70%;
}

section.form-fill {
    position: relative;
}

section.form-fill:before,
section.form-fill:after {
    position: absolute;
    content: '';
}

section.form-fill:before {
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/form-left.gif) no-repeat;
    background-size: contain;
    width: 250px;
    height: 120px;
    top: 0;
    left: -77px;
    bottom: 0;
    margin: auto;
}

section.form-fill:after {
    background: url(https://theaudiobee.com/wp-content/uploads/2020/09/form-right.gif) no-repeat;
    background-size: contain;
    width: 75px;
    height: 262px;
    top: -100px;
    right: -24px;
    margin: auto;
}

/* footer */
footer {
    border-top: 1px solid #dddddd;
}

footer img {
    width: 50px;
}

footer h6 {
    font-weight: 700;
    margin-bottom: 20px;
}

footer ul {
    list-style: none;
    padding: 0;
    line-height: 2em;
    margin-top: 20px;
    margin-bottom: 0;
}

footer ul li a,
footer ul li p {
    font-size: 13px;
    color: #7a7a7a;
    font-weight: 600;
}

ul.social-icons li a:hover {
    background: #ffcb00;
    transition: all 0.5s ease-in-out;
}

footer ul li a:hover {
    color: #540d6e;
    font-weight: 600;
    transition: all 0.4s ease-in-out;
}

.footer-buttom {
    border-top: 1px solid #dddddd;
    padding: 20px 0px;
}

.footer-buttom p {
    font-size: 13px;
}

ul.social-icons li {
    display: inline-block;
    margin-right: 3px;
}

ul.social-icons li a {
    font-size: 27px;
    background: #000000;
    width: 35px;
    height: 35px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.social-icons li a i {
    color: #ffffff;
    font-size: 15px;
}

/* Career Page CSS*/
.signup-form {
    box-shadow: 0px 0px 10px 5px #e2e2e2;
    border-radius: 5px;
    padding: 30px 30px 5px;
    background: #ffffff;
}

.signup-form .form-group {
    position: relative
}

.signup-form .form-group select.form-control {
    padding-left: 30px
}

.signup-form .form-group label {
    font-size: 12px;
    color: #999;
    margin: 0px 7px 0px;
    position: absolute;
    top: -16px
}

.signup-form .form-group label span {
    font-size: 13px;
    vertical-align: sub
}

.signup-form .form-group>i {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 12px;
    margin: auto;
    display: block;
    height: 15px;
    font-size: 15px;
    color: #c3c3c3;
}

.signup-form .form-group input {
    padding-left: 30px
}

.signup-form h5 {
    color: #540d6e;
    font-weight: 700;
    margin-bottom: 20px;
    text-align: center;
}

.signup-form h6 {
    margin: 10px 0px;
    font-size: 12px;
    color: #999
}

.signup-form h6 a {
    color: #f3b401;
}

.signup-form .form-footer {
    padding: 10px 0px;
    text-align: center
}

.audio-bee-offers {
    background: #b28ccb;
    position: relative;
}

.audio-bee-offers:before {
    position: absolute;
    content: '';
    background: url(../img/form-left.png) no-repeat;
    background-size: cover;
    width: 251px;
    height: 120px;
    left: -141px;
    bottom: 0px;
    display: block;
}

.audio-bee-offers:after {
    position: absolute;
    content: '';
    background: url(../img/offer-right.png) no-repeat;
    background-size: cover;
    width: 366px;
    height: 380px;
    right: 0;
    bottom: 21px;
    display: block;
}

.audio-bee-offers p {
    color: #ffffff;
    font-size: 18px;
    line-height: 1.6;
}

.start-work-today .carousel-caption {
    display: flex !important;
    align-items: center;
}

.start-work-today {
    margin: 40px 0px;
}

.start-work-today .carousel-caption .content-left h5,
.start-work-today .carousel-caption .content-right h5 {
    color: #161616;
    text-align: left;
}

.start-work-today img {
    width: 220px;
}

.start-work-today .carousel-caption .content-left p {
    color: #161616;
    text-align: left;
}

.start-work-today .carousel-indicators {
    bottom: -50px;
}

.content-right ul li {
    color: #161616;
}

.content-right ul {
    padding: 0;
    list-style: none;
    text-align: left;
}

.carousel-indicators li {
    background-color: #550e6e;
}

.content-left h5,
.content-right h5 {
    color: #53256C;
    font-weight: 700;
}

.content-left p {
    margin-bottom: 25px;
}

.full-time-role {
    background: url(../img/bg-soul.jpg) no-repeat;
    height: 436px;
    background-size: contain;
}

.full-time-role .section-header {
    padding: 125px 0px;
}

.carousel-card {
    position: relative;
    bottom: -100px;
    width: 450px;
    height: 400px;
    background: #ffffff;
    box-shadow: 0px 0px 3px 2px #eeeeee;
    padding: 100px 30px 30px;
    text-align: center;
    margin: auto;
}

.carousel-card img {
    position: absolute;
    width: 100px !important;
    height: 100px;
    top: -53px;
}

.carousel-card.purple-card h5 {
    color: #b710ff;
    font-weight: 700;
}

.carousel-card.yellow-card h5 {
    color: #FFBC00;
    font-weight: 700;
}

.audio-community button.owl-next,
.audio-community button.owl-prev {
    opacity: 0;
}

.audio-community {
    position: relative;
}

.audio-community::before,
.audio-community::after {
    position: absolute;
    content: '';
    width: 300px;
    height: 300px;
    background-size: cover;
}

.audio-community::before {
    bottom: -54px;
    left: -180px;
    background: url(../img/community.png) no-repeat;
    transform: rotate(70deg);
    background-size: cover;
}

.audio-community::after {
    top: -54px;
    right: -188px;
    background: url(../img/community.png) no-repeat;
    transform: rotate(365deg);
    background-size: cover;
}

.join-us ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 3;
}

.join-us ul {
    width: 100%;
    padding: 0;
}

.join-us ul li p {
    font-weight: 700;
    font-size: 18px;
}

.join-us ul li:hover p {
    color: #f3b401;
    transition: all 0.3s ease-in-out;
}

/* End Career Page */


/* Language list */

.mul-language ul {
    background: #F7EEFF;
    list-style: none;
    padding: 10px 25px;
    width: 100%;
    min-height: 60px;
    margin-bottom: 7px;
}

.mul-language {
    display: flex;
    justify-content: flex-start;
}

.mul-language h2 {
    width: 80px;
    height: 60px;
    background: #540D6E;
    color: #F3B401;
    text-align: center;
    line-height: 1.8;
    font-weight: 600;
}

.mul-language ul li {
    display: inline-block;
    margin: 0pc 20px;
    line-height: 2.5;
    font-weight: 700;
}

.lang-listing {
    height: 375px;
    overflow-y: scroll;
}

/* width */
.lang-listing::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.lang-listing::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.lang-listing::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.lang-listing::-webkit-scrollbar-thumb:hover {
    background: #555;
}